Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Enterprise Service 10

Reply
New Member
billward
Posts: 1
Registered: ‎11-10-2010
My Device: Not Specified

Exchange 2010 requirements

Existing platform is BES 5.0.0.137. I beleive that's 5.0 MR2. and Exchange 2007

 

We're upgrading to Exchange 2010 on the same domain.

It looks like we have to upgrade to version BES 5.02 , is that corect?

 

We'd like to keep it on the same server and do an upgrade if that is possible.

 

Thanks for any assistance.

Bill

 

Please use plain text.
Guru III
knottyrope
Posts: 30,585
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Passport, Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: Exchange 2010 requirements


billward wrote:

Existing platform is BES 5.0.0.137. I beleive that's 5.0 MR2. and Exchange 2007

 

We're upgrading to Exchange 2010 on the same domain.

It looks like we have to upgrade to version BES 5.02 , is that corect? SP1 will work or apply SP2 which is the latest version.

 

We'd like to keep it on the same server and do an upgrade if that is possible.That can work too

 

Thanks for any assistance.

Bill

 


 

More info

How to migrate the BlackBerry Enterprise Server 5.0 from Microsoft Exchange Server 2003 or 2007 to M...  

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 5.0.4 and BES 10.2.2 with Exchange 2010 and SQL 2008


Please use plain text.